//Button Index : Group File Name
0 : NXDN_Init.txt
1 : NXDN_RX.txt
2 : NXDN_TX.txt
3 : NXDN_STOP_Tx.txt
6 : AnalogRcvrInit_NXDN.txt
7 : AnalogCall.txt
9 : NXDN_BER_RCV.txt
10 : NXDN_BER_XMT.txt
11 : Q_BER.txt
12 : NXDN_SimData.txt
13 : NXDN_Data.txt
8 : AnalogEnd.txt
